[NODES]
COCKPIT_HR=0
____GAUGE_LIGHTS=0
____BROADWAY=0
____gauge_emis=0
____DIGITAL_DISPLAY=0
________DIGITAL_DISPLAY_SUB1=0
________DIGITAL_DISPLAY_SUB0=0
________LED_red=0
________LED_orange=0
________LED_green=0
____GEAR_DISPLAY=0
________GEAR_DISPLAY_SUB0=0
________GEAR_DISPLAY_SUB2=0
________GEAR_DISPLAY_SUB1=0
____interior_hydrobake=0
____interior_hydrobake1=0
____interiorme231z_SUB0=0
____interiorme231z_SUB1=0
____interiorme231z_SUB2=0
____interiorme231z_SUB3=0
____interiorme231z_SUB4=0
____Object001=0
____ARROW_TURBO=0
________meter=0
____handbrake_SUB3=0
____STEER_HR=0
________steering_wheel=0
____________steering_wheel_SUB0=0
____________steering_wheel_SUB1=0
____________steering_wheel_SUB2=0
____________steering_wheel_SUB3=0
____________steering_wheel_SUB4=0
____SPARCOSEAT=0
________SPARCOSEAT_SUB1=0
________SPARCOSEAT_SUB0=0
____GLASS_INT=0
____cagez654=0
____ELECTRONICSSSSSS=0
________ELECTRONICSSSSSS_SUB6=0
________ELECTRONICSSSSSS_SUB5=0
________ELECTRONICSSSSSS_SUB4=0
________ELECTRONICSSSSSS_SUB3=0
________ELECTRONICSSSSSS_SUB2=0
________ELECTRONICSSSSSS_SUB1=0
________ELECTRONICSSSSSS_SUB0=0
BODY=0
____BODY_SUB7=0
____BODY_SUB6=0
____BODY_SUB4=0
____BODY_SUB9=0
____BODY_SUB0=0
____Object003=0
____badgemr=0
____angeleyes=0
____CanardsF 6=0
____Cylinder003=0
____F_BUMP=0
________F_BUMP_SUB5=0
________F_BUMP_SUB0=0
____fourth_brake_light=0
____Object006=0
____Object008=0
____Object010=0
____Object012=0
____Object018=0
____Object019=0
____Object023=0
____Object025=0
____Object026=0
____Object027=0
____Object029=0
____Object031=0
____Object033=0
____Object034=0
____Object035=0
____Object036=0
____Object037=0
____Object038=0
____Object039=0
____Object040=0
____Object041=0
____Voltex_Badge_Wing=0
____Object050=0
____Voltex_Badge_Diffuser=0
____R_BUMP_SUB0=0
____rearlights=0
____ROOF_FINS_SUB0=0
____ROOF_FINS_SUB1=0
____ROOF_FINS_SUB2=0
____ROOF_FINS_SUB3=0
____s2k_Box044_SUB0=0
____s2k_Box044_SUB1=0
____s2k_Box045=0
____s2k_Box046=0
____s2k_Cylinder049=0
____s2k_Cylinder059=0
____s2k_Cylinder060=0
____s2k_Cylinder061=0
____s2k_Cylinder064=0
____s2k_Line004=0
____s2k_Line008=0
____s2k_Line011=0
____s2k_Line012=0
____third_brake_light=0
____spoilerlegs=0
____spoilerbolts=0
____Spoiler 6=0
____Splitter 6=0
____hks_intercooler_pipe_SUB0=0
____hks_intercooler_pipe_SUB1=0
____hks_intercooler_SUB0=0
____hks_intercooler_SUB1=0
____led_taillights=0
____HOOD=0
________HOOD_SUB0=0
________Hood 6=0
____BODY_SUB7=0
____BumperF 6=0
____BumperR 6=0
____Diffuser 6=0
____GEO_EXT_BODY=0
____Object010=0
____Object014=0
____Object018=0
____Line001=0
LIGHTS=0
____LIGHTS_SUB5=0
____LIGHTS_SUB9=0
____LIGHTS_SUB6=0
____LIGHTS_SUB0=0
____LIGHTS_SUB11=0
____LIGHTS_SUB4=0
____LIGHTS_SUB7=0
____LIGHTS_SUB8=0
____LIGHTS_SUB10=0
____LIGHTS_SUB12=0
____LIGHTS_SUB3=0
WHEEL_LF=0
____RIM_LF=0
____TYRE_LF=0
____RimNT006=0
____RimTyre003=0
SUSP_LF=0
____GEO_DISC_LF=0
____CalipersFront003=0
WHEEL_LR=0
____RIM_LR=0
____RimNT005=0
____RimTyre002=0
____TYRE_RR001=0
SUSP_LR=0
____HUB_LR=0
____GEO_LR=0
____GEO_DISC_LR=0
____CalipersFront002=0
____CalipersRear002=0
WHEEL_RF=0
____RimTyre=0
____RimNT03=0
SUSP_RF=0
____GEO_RF=0
____HUB_RF=0
____GEO_DISC_RF=0
____CalipersFront=0
WHEEL_RR=0
____TYRE_RR=0
____RimTyre001=0
____RimNT004=0
SUSP_RR=0
____HUB_RR=0
____GEO_RR=0
____GEO_DISC_RR=0
____CalipersFront001=0
____CalipersRear001=0
WINDOWS=0
____GLASS_EXT=0
____GLASS_BLACK=0
____GLASS_BANNER=0
Plate_Light=0
GEO_FENDERS=0
